#innerwrap{
	background	: url(../images/background/230.jpg) 150px 0 repeat-y;
}

#center{float: left; width:550px; padding-left:10px; margin-bottom: 20px; }
#left  {float: left; width:150px; min-height:600px; height:600px; background: url(../images/background/sidelogo.jpg) 0 190px no-repeat; }

#left h2{ text-align: center; }
#left ul{ list-style: none; padding: 0; margin: 15px 0 0 10px;}
#left ul li{ margin:0; padding:2px; }
#left ul li a{ line-height: 1.2em; text-decoration: none;}




